/* CSS Document */
/* Sytleshet for index.html */

body{
	margin: 0;
	font-family: 'Source Sans Pro',sans-serif;
	text-align: center;
	color: #000000;
	background-image: url(pictures/strasse.png);
	background-repeat: repeat;
	background-position: center;
}

p{
	text-align: left;
	padding-left: 15px;
	
 }
 
 


.mittig {
	padding: 30px 50px;
	font-family:'Source Sans Pro',sans-serif;
	text-align: center;
	
}


.mittig img{
	width: 55%;;
	height: auto;
	margin-right: -40%;
	
}


table{
    font-family: 'Times New Roman', Times, serif;
    color: #000000;
    font-size: 20px;
    padding-left: 15px;
    text-align: left;
    padding-top: -10%;

}


h1 {
    color: blue;
    padding-left: 15px;
    padding-top: 15px;
    text-align: left;
    }

h2{
	font-size: 20px;
	font-family: 'Abril Fatface',sans-serif;
	margin-bottom: 30px;
	font-weight: normal;
	text-align: left;
	padding-right: 30px;
    padding-left: 15px;
    font-weight: 800;
}


h3{
    font-size: 16px;
	font-family: 'Abril Fatface',sans-serif;
	font-weight: normal;
	text-align: left;
	padding-right: 30px;
    padding-left: 15px;
    font-weight: 800;
}

/*
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	height: 180x;
	text-align: right;
	padding-right: 20px;
	padding-left: 650px;
	padding-bottom: 100px; 
}
*/


.text {
	background-color: rgb(255, 255, 255);
	width: 50%;
	height: 60%;
	margin-left: 45%;	
	
}




.topnav{
	font-family: 'Times New Roman', Times, serif;
	font-size: 25px;
	position: absolute; top: 40%; bottom: 0px; left: 0%; right: 80%;
	text-align: left;
}

 /* Style the navigation menu */
 .topnav {
    overflow: hidden;
    background-image: url(pictures/strasse.png);
    position:fixed;
    
  }
  
  /* Hide the links inside the navigation menu (except for logo/home) */
  .topnav #myLinks {
    display: none;
  }
  
  /* Style navigation menu links */
  .topnav a {
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-size: 20px;
    display: flex;
  }
  
  /* Style the hamburger menu */
  .topnav a.icon {
    background-image: url(pictures/strasse.png);
    display: block;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  
  /* Add a grey background color on mouse-over */
  /*.topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  /* Style the active link (or home/logo) */
  /*.active {
    background-color: #04AA6D;
    color: white;
  } 
*/


